
/* Prefix tag to be replaced during export */
"<Label>" = "<Címke>";

/* Prefix tag to be replaced during export */
"<Number>" = "<Szám>";

/* Prefix tag to be replaced during export */
"<Status>" = "<Besorolás>";

/* Prefix tag to be replaced during export */
"<Title>" = "<Cím>";
